Guido Falsi <> changed:

           What    |Removed                     |Added
 Attachment #186207|0                           |1
        is obsolete|                            |
                 CC|                            |

--- Comment #3 from Guido Falsi <> ---
Created attachment 186437
garcon patch with mandatory GTK2

While testing with non standard options I noticed that disabling GTK2 causes
failures in other ports, due to the fact that we don't have direct control on
the options chosen by the user.

Since XFCE is anyway using a mix of GTK2 and GTK3 it's reasonable to force both
options to be compiled, that was the default anyway.

I'll be committing this version of the patch for the time being.

You are receiving this mail because:
You are the assignee for the bug.
_______________________________________________ mailing list
To unsubscribe, send any mail to ""

Reply via email to